/* 
    Document   : style
    Created on : 15.04.2014
    Author     : Mario
    Description: Frankens Paradiese (http://www.frankens-paradiese.de/)
*/


.mt-box {
    border: #7f8184 1px solid;
    padding: 10px 0;
    margin: 0 0 30px;
}

.mt-header {
    overflow: hidden;
    margin: 0 10px 10px 10px;
    padding-bottom: 5px;
    border-bottom: #7f8184 1px solid;
}

.mt-box h3 {
    float: left;
    font-weight: normal;
    color: #333;
    font-size: 15px;
    margin: 0;
}

.mt-header img { 
    float: right;
    margin-top: 2px;
}

.mt-box .mt-hits {
    font-size: 10px;
    height: 12px;
    color: #333;
    margin: 10px 10px 0 10px;
    padding-left: 22px;
    background: transparent url('../icon.gallery.png') no-repeat left center;
}

.mt-items {
    position: relative;
    width: 100%;
    display: block;
}

.mt-items a.browse {
    position: absolute;
    display: none !important;
    cursor: pointer;
    top: 50%;
    width: 42px;
    height: 69px;
    z-index: 1;
    margin-top: -35px;
}

.mt-box:hover a.browse {
    display: block !important;
}

.mt-items a.prev { 
    left: -14px;
    background: transparent url('slider-left.png') no-repeat 50%  50%;
}

.mt-items a.next {
    right: -14px;
    background: transparent url('slider-right.png') no-repeat 50%  50%;
}

#sidebar .mt-items a.browse {
    width: 28px;
}

#sidebar .mt-items a.prev { 
    left: 0;
    background-size: 100% auto;
}

#sidebar .mt-items a.next {
    right: 0;
    background-size: 100% auto;
}

.mt-items .wrapper {
    position: relative;
    overflow: hidden;
    padding: 0 5px;
    width: 100%;
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
    *behavior: url('../boxsizing.htc');
}

.mt-items .wrapper .caroufredsel_wrapper {
    width: 100% !important;
}

.mt-items .wrapper ul {
    padding: 0;
    margin: 0;
    position: relative;
}

.mt-items .wrapper ul li {
    position: relative;
    float: left;
    list-style: none;
    margin: 0 5px;
    max-height: 180px;
    max-width: 240px;
}

.mt-items .wrapper ul li a {
    position: relative;
    width: 100%;
    height: 100%;
    display: block;
}

.mt-items .wrapper li.audio a:after,
.mt-items .wrapper li.video a:after,
.mt-items .wrapper li.podcast a:after {
    position: absolute;
    left: 0;
    top: 0;
    display: block;
    width: 100%;
    height: 100%;
    content: '';
}

.mt-items .wrapper li.video a:after {
    background: transparent url('../play-button.png') no-repeat center center;
    background-size: 40%;
}

.mt-items .wrapper li.audio a:after,
.mt-items .wrapper li.podcast a:after {
    background: transparent url('../icon-podcast.png') no-repeat center center;
    background-size: 40%;
}

.mt-items .wrapper ul li img {
    max-width: 100%;
    height: auto;
}

.mt-items-links {
    display: none;
}

/* Detailansicht */
.mt-fancybox .fancybox-skin,
.mt-fancybox .fancybox-outer,
.mt-fancybox .fancybox-inner {
    border-radius: 0;
}

.mt-fancybox .fancybox-inner {
    overflow: hidden !important;
}

.mt-fancybox .fancybox-inner h1 {
    font-size: 22px;
    margin-bottom: 0.5em;
}

.mt-fancybox .fancybox-nav {
    top: 5px;
    width: 50%;
    height: 54px;
    position: fixed;
}

.mt-fancybox .fancybox-prev span {
    left: auto;
    right: 0;
}

.mt-fancybox .fancybox-next span {
    right: auto;
    left: 0;
}

.mt-fancybox .fancybox-nav span {
    visibility: visible;
    opacity: 0.75;
    margin: -18px 20px 0;
}

.mt-fancybox .fancybox-nav:hover span {
    opacity: 1;
}


#mt-content {
    width: 100%;
    height: 100%;
}

#mt-content * {
    color: #333;
    font-family: Arial;
}

#mt-content a {
    color: #91192D;
    text-decoration: none;
}

#mt-content a:hover {
    text-decoration: underline;
}

#mt-content iframe {
    width: 640px;
    height: 390px;
}

#mt-content #more {
    display: block;
    width: 100%;
    height: 60px;
    background: #FFF url('../more.png') right center no-repeat;
}

#mt-content .preview {
    float: left;
    width: 63%;
    height: 100%;
    font-size: 14px;
    line-height: 1.4;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: contain;
    background-color: #e5e6e7;
}

#mt-content .description {
    position: absolute;
    top: 0;
    right: 0;
    width: 280px;
    height: 100%;
    background-color: #e5e6e7;
    line-height: 1.4;
    font-size: 12px;
}

#mt-content.audio .preview,
#mt-content.podcast .preview,
#mt-content.presse .preview {
    overflow: auto;
}

#mt-content.audio .wrapper,
#mt-content.podcast .wrapper,
#mt-content.presse .wrapper {
    padding: 20px;
}

#mt-content.presse .wrapper img {
    float: right;
    clear: right;
    padding: 4px 0 0 20px;
}

#mt-content.presse em {
    display: block;
    font-style: italic;
    margin-bottom: 0.5em;
}

#mt-content.presse .wrapper ul {
    margin: 0 0 20px 0;
    list-style: disc;
}

#mt-content.presse .wrapper li {
    margin: 0 0 0 20px;
    padding: 2px 0;
}

#mt-content.audio .preview h2,
#mt-content.podcast .preview h2,
#mt-content.presse .preview h2 {
    font-size: 22px;
    margin-bottom: 0.5em;
}

#mt-content label.itemNumber {
    display: block;
    padding: 8px 12px;
    line-height: 36px;
    font-size: 13px;
}

#mt-content .description .wrap {
    position: absolute;
    bottom: 0;
    width: 100%;
}

#mt-content .description .container {
    width: auto;
    padding: 10px 10px 0 10px;
}

#mt-content .description h2 {
    font-size: 15px;
    margin-bottom: 15px;
    line-height: 1.3;
}

#mt-content .description h3 {
    margin: 2px 0;
}

#mt-content .description p {
    margin: 0 0 1em 0;
}

#mt-content ol {
    margin: 1em 0;
    padding: 0;
    list-style: decimal inside;
}

#mt-content li {
    position: relative;
    padding: 5px;
    min-height: 20px;
    z-index: 1;
}

#mt-content li.odd {
    background-color: #f0f1f1;
}

#mt-content li.active {
    -webkit-box-shadow: 0 0 2px 1px #91192D;
       -moz-box-shadow: 0 0 2px 1px #91192D;
            box-shadow: 0 0 2px 1px #91192D;
    z-index: 2;
}

/* Sonderfall Image, Video, Podcats */
.fancybox-inner #mt-content.image .preview,
.fancybox-inner #mt-content.video .preview {
    width: 100%;
    padding-right: 280px;
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
    *behavior: url('../boxsizing.htc');
}

.fancybox-inner #mt-content.image .preview img {
    width: auto;
    height: auto;
    max-width: 100%;
}


#mt-content audio {
    display: none;
}

#mt-content .mejs-controls .mejs-button button {
	background: transparent url(/tvf-mediathek/js/mediaelement/controls.png) no-repeat;
}

#mt-content .mejs-controls .mejs-play button {
	background-position: 0 0;
}

#mt-content .mejs-controls .mejs-pause button {
	background-position: 0 -16px;
}

#mt-content .mejs-audio {
    float: right;
    border-radius: 4px;
}

#mt-content p.audio .mejs-audio {
    float: none;
    margin: 0;
    width: 100% !important;
}

#mt-content .mejs-container {
    background-color: #999 !important;
}

#mt-content .mejs-container .mejs-controls {
    height: 20px !important;
}

#mt-content .mejs-container .mejs-controls {
    background: none !important;
}

#mt-content .mejs-container .mejs-controls div {
    float: left;
    height: 20px !important;
}

#mt-content .mejs-controls .mejs-button {
    width: 20px !important;
}

#mt-content .mejs-controls .mejs-button button {
    margin: 2px 4px !important;
}

#mt-content .mejs-controls .mejs-button button:focus {
    outline: none !important;
}

#mt-content .mejs-controls div.mejs-time-rail {
    padding-top: 0;
}

#mt-content .mejs-controls .mejs-time-rail .mejs-time-total {
    background: #666;
}

#mt-content .mejs-controls .mejs-time-rail .mejs-time-loaded {
    background: #ccc;
}

#mt-content .mejs-controls .mejs-time-rail .mejs-time-current {
    background: #fff;
}

